/*
 Theme Name:   Enfold Child
 Theme URI:    http://www.axislighting.com.au/
 Author:       http://www.axislighting.com.au/
 Author URI:  http://www.axislighting.com.au/
 Template:     enfold
 Version:      1.0.0
*/


@font-face{ 
	font-family: 'neuropol';
	src: url('http://axislighting.com.au/wp-content/themes/enfold/neuropol.eot');
	src: url('http://axislighting.com.au/wp-content/themes/enfold/neuropol.eot?#iefix') format('embedded-opentype'),
	     url('http://axislighting.com.au/wp-content/themes/enfold/neuropol.woff') format('woff'),
	     url('http://axislighting.com.au/wp-content/themes/enfold/neuropol.ttf') format('truetype'),
	     url('http://axislighting.com.au/wp-content/themes/enfold/neuropol.svg#webfont') format('svg');
}
div .logo {
  margin-top: 7px !important;
}
#logo-text {
  font-family: 'neuropol';
  color: #293a4c;
  font-size: 75px;
  margin-left: 140px;
  line-height: 95px;
  margin-top: -2px;
}

#logo-subtext {
  font-family: 'neuropol';
  color: #293a4c;
  font-size: 34px;
  margin-left: 140px;
  margin-top: -9px;
  line-height: 0px;
}

#header_main_alternate {
  background-color:#274990;
  margin-top: 13px;
}


.homeh1 {
  color: #fff;
  font-size: 85px;
  line-height: 75px;
  font-weight: bolder;
margin-bottom: -20px;
}

.homeh2 {
 font-family: 'opensans;
  color: #fff;
  font-size: 45px; 
 line-height: 0px;
margin-top:60px !important;
}


.content  {
   padding-top: 25px !important;
   padding-bottom: 25px !important;
}


#leftslider {
width: 55%; 
float: left;
}

#rightslider {
width: 40%; 
float: right;
}

.avia-content-slider .slide-entry-title {
  font-size: 3.1em;
  line-height: 1.4em;
}

td {
 padding: 9px 6px;
}


@media (min-width: 100px) and (max-width: 767px) {
        #leftslider {
width: 100%; 
clear:both;
float: left;
}

#rightslider {
width: 100%; 
clear:both;
float: left;
}
}

.avia-slideshow-inner li{
-webkit-transform-style: preserve-3d; /*fixes flickering issue when slider moves. usually other elements in other container flicker */
}




.avia_textblock,
.avia-icon-list,
.avia-button,
.avia-testimonial,
.iconbox,
.avia_message_box,
.avia-team-member,
.widget,
.post,
.team-img-container img,
.team-social,
.iconlist_icon,
.fallback-post-type-icon,
.fullsize .related_posts,		
.grid-image,				
.avia-caption-content, .avia-caption-title, 
.entry-content-wrapper,	
.avia_start_animation
{
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}


.shiftnav-highlight {
background-color:#274990;
color:#274990 ;}

